﻿* {
	margin : 0;
	padding : 0;
	}

body, html {
	min-height : 100%;
	}
	
body {
	background : #325C74;
	color : black;
	padding : 1px 0 25px 0;
	}

body, select, input, textarea, table 
	{ font : 12px Arial, Verdana, Trebuchet MS;
	line-height : 1.5em;
	margin : 0px;
	}
	
p {	
	margin : 15px 0;
	}

#page a, a:link, a:visited {
	color : #16445B;
	text-decoration : underline;
	font-weight : normal; 
	}

#page a:hover, a:active {
	color : #16445B;
	text-decoration : none;
	}

hr {
	width : 100%;
	height : 1px;
	background-color : #5995B7;
	border : 0;
	}

small {
	font-size : 0.9em;
	padding :3px 6px;
	}


img, a:link img, a:visited img { border : 1px solid #5995B7; padding : 1px;}
img.left, img.center, img.right, img.norm{ margin : 5px 12px 5px 0; border : 1px solid #5995B7; padding : 1px;}
img.left { float : left; margin : 0 12px 5px 0; }
img.center { display : block; margin : 0 auto 5px auto; }
img.right { float : right; margin:0 0 5px 12px; }
img align left { float : left; margin : 0 12px 5px 0; }
	

@font-face {
  font-family: 'Titillium Maps';
  src: url("ti.eot");
  src: local('Titillium Maps'), local('TitilliumMaps'), 
  url("ti.otf") format("opentype"), 
  url("ti.woff") format("woff");
}

#header {
	width:936px;
	margin: 0 0 0 25px;
	font-size:1em;
	padding: 0 0 5px 25px;
	}
			
#logo   {
	margin: 0 20px 0 20px;
	width: auto;
	height: 190px;
	padding-bottom:0px;
	background: url(folyamhajo.jpg) no-repeat;
	background-position: right;
	font-family: 'Titillium Maps',  Arial;
	}
	
	
#maintit   {
	margin:0;
	padding:20px 20px 20px 220px;
	color: white;
	line-height : 1.8em;
	}
	
	
#maintit a, a:link, a:visited  {
	color: #B9D4E3;
	text-decoration : underline;
	}

#maintit a:hover, a:active  {
	color: #B9D4E3;
	text-decoration : none;
	}	
	
	
	
.logo1  {
	position: absolute;
	z-index: 1;
	float: left;
	border: 0;
	margin: 10px auto auto 27px;
	}
	
	
.nagycim   {
	letter-spacing: 0.3em;
	font-size: 2.7em;
	line-height : 1.2em;
	}
	

.alcim   {
	font-size: 1.5em;
	letter-spacing: 0.1em;
	}
	

	

.left {
	float:left;
	}

.right {
	float:right;
	}


#page {
	width:auto;
	margin: 0 20px 0 20px;
	font-size:1em;
	background:#B9D4E3;
	padding: 25px 25px 25px 25px;
	border: 2px solid #5995B7;
	}

#sidebar {
	width: 160px;
	padding-left: 5px;
	text-align: center;
	float:right;
	margin-left: -100%;
	}

#normcol {
	width:77%;
	text-align:justify;
	border-right:1px solid #5995B7;
	float:left;
	padding-right:25px;
	margin-right: 100px;
	}

#leftcol {
	width:46%;
	padding-right:20px;
	}

#leftcol, #rightcol {
	margin-top:0;
	float:left
	}	
	
#rightcol {
	width:46%;
	padding-left:20px;
	text-align:left;
	}

		

.subnav li {
	list-style:none;
	}

.subnav li a:link, .subnav li a:visited {
	background: #fff;
	display:block;
	padding:4px 4px 4px 20px;
	}
		
.subnav li a:hover, .subnav li a:active {
	background: #F4F4EC;
	text-decoration:none;
	}
	
#sidelist li {
	list-style:none;
	}
	
.bullets li {
	margin:0 0 5px 15px;
	list-style:square;
	}
	
#sidelist .bullets li {
	list-style:square;
	margin-bottom:5px;
	
	margin-left:22px;
	}

#sidelist .children {
	background:#F4F4EC;
	}

#sidelist .children li {
	background: #F4F4EC;
	list-style: none;
	margin-left:15px;
	padding-left:15px;
	border-bottom:1px solid #fff;
	}
	
#sidelist .children li a, #sidelist .children li a:visited {
	padding:2px 2px 2px 0px;
	border:0;
	background:#F4F4EC;
	color: #666;
	}

#sidelist .children li a:hover, #sidelist .children li a:active	{				
	color:#000;
	}

#sidelist .feed li{
	margin-bottom:5px;
	padding-left:20px;
	background:url(images/rss.gif) no-repeat;
	}


.blogtitle, .blogtitle a, .blogtitle a:visited {
	color: #A3C4D7;
	font-size: 24px;
	font-family: Arial, Verdana, Trebuchet MS;
	padding: 30px 0px 0px 145px;
	}

.description, .description a, .description a:visited {
	color:#A3C4D7;
	font-size: 16px;
	font-family: Arial, Verdana, Trebuchet MS;
	font-weight: bold; 
	padding: 5px 0px 0px 157px;
	}

h1 {
	color: #16445B;
	font-size: 1.2em;
	font-family: Arial, Verdana, Trebuchet MS;
	font-weight: bold;
	text-align: center;
	margin: 0px 10px 0px 0px;
	padding: 20px 0px 0px 10px;
	}
	
h2 {
	color: black;
	font: 1.0em Arial, Verdana, Trebuchet MS;
	padding-bottom:4px;
	padding-top: 20px;
	text-align: justify;
	}

h2 a, h2 a:link, h2 a:visited {
	font: 1.2em Arial, Verdana, Trebuchet MS;
	font-weight: bold;
	color: #16445B;
	}
	

h3 {
	font: 1.2em Arial, Verdana, Trebuchet MS;
	padding-bottom:6px;
	margin-bottom:4px;
	font-weight:bold;
	color:#16445B;
	border-bottom:1px solid #5995B7;
	}
	
	
	
h4 {
	color: #16445B;
	font-size: 1.2em;
	font-family: Arial, Verdana, Trebuchet MS;
	font-weight: bold;
	text-align: left;
	margin: 0px 10px 0px 0px;
	padding: 20px 0px 0px 0px;
	}


#sidebar h2, #sidebar h3 a {
	font: 1.0em Arial, Verdana, Trebuchet MS;
	letter-spacing:0.3em;
	text-transform:uppercase;
	margin-bottom:4px;
	font-weight:bold;
	color:#16445B;
	}

#sidebar h3, #sidebar h2 {
	font-size:1.0em;
	border-bottom:2px solid #5995B7;
	padding:0 0 5px 2px;
	margin:2px 0 15px 0;
	color:#16445B;
	}

h3#respond {
	font-size:1.1em;
	border-top:1px solid #666;
	margin-top:25px;
	padding-top:20px
	}

h3#comments {
	margin-top:32px
	}

h3 a:link, h3 a:visited {
	color: #16445B;
	font-weight: bold;
	}

h4 {
	font-size:1.2em;
	margin-bottom:6px;
	}
	
	
h5 {
	font: 1.0em Arial, Verdana, Trebuchet MS;
	padding-bottom:6px;
	margin-bottom:4px;
	color:#16445B;
	border-bottom:1px solid #5995B7;
	}
	
h5 a{
	font: 1.0em Arial, Verdana, Trebuchet MS;
	padding-bottom:6px;
	margin-bottom:4px;
	color:#16445B;
	}	





.feature {
	background: url(images/backgrounds/bg_featured.jpg) repeat-x #F4F4EC;
	padding:15px;
	border: 1px solid #ccc;
	}

.feature p, #rightcol p { margin:0;	}

#leftcol img, #rightcol img {
	padding:1px;
	}

#leftcol .feature {	margin-bottom: 15px; }
#rightcol .feature {	margin-bottom: 15px; }

		
#leadpic {
	float:left;
	margin: 0 18px 8px 0;
	padding:1px;
	border: 1px solid #999;
	}

.title, a.title  {
	font-family: Arial, Verdana, Trebuchet MS;
	font-size:1.1em;
	font-weight:bold;
	color: #16445B;
	letter-spacing:normal;
	}
		
#lead p {
	margin-bottom:10px;
	}


#rightcol img {
	float:left;
	display:block;
	margin-bottom: 4px;
	}

#leftcol img {
	margin-bottom: 4px;
	display:block
	}

#cikkdiv img {
	float:right;
	margin: 10px 10px 10px 10px;
	display:block
	}	


#rightcol .clearfloat {
	padding:2px 0;
	}	
	
.entry {
	padding-bottom:28px;
	font: 14px Arial, Verdana, Trebuchet MS;
	text-align:justify;
	}

.post blockquote {
	color:#666;
	background:#F4F4EC;
	padding:6px 14px;
	margin:18px 35px;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	}	

.listul {
	padding-left:20px;
	}
	
#tags {
	padding:3px;
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;	
	}	
	
.postmetadata {
	font-size:0.9em;
	margin:0 0 10px 0;
	padding:5px 10px;
	background:#F4F4EC;
	border-top:1px solid #E6E3D3;	
	border-bottom:1px solid #E6E3D3;	
	}
				


select {
	background:#f2f2f2;
	border:1px solid #9c9c9c;
	width:100%
	}
	

#searchform { 	padding:16px 5px 0 0; 	}

.button {
	padding: 1px;
	color:#fff;
	border:none;
	}

.button:hover {
	background:#666;
	color:#FFF;
	text-decoration:none
	}

#commentform input {
	width: 170px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	margin-top:5px;
	}


.commentlist {
	padding-left:30px;
	}
	
.commentlist li {
	margin: 15px 0 3px;
	padding: 8px 15px 10px 15px;
	background:#F4F4EC;
	border:1px solid #E6E3D3;
	}

.commentlist blockquote {
	color:#666;
	background:#fff;
	padding:6px 14px;
	margin:18px 35px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	}	

#commentform small {
	background:#FFF;
	font-weight:bold;
	padding:0;
	}
	
.commentmetadata {
	display: block;
	}

.commentlist small {
	background:#fff;
	border:1px solid #E6E3D3;
	}


.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	text-align: center;
	}	

.clearfloat {
	display:block;
	text-align: center;
	}
	
	
.clearfloatmenu {
	display:inline-block;
	text-align: center;
	}
	

#footer {
	margin: 0 auto;
	width: 900px;
	font-size:0.9em;
	text-align:center;
	padding-top:15px;
	color:#C6DDEA;
	}

	
#footer a, a:link, a:visited {
	color : white;
	text-decoration : underline;
	}

#footer a:hover, a:active {
	color : white;
	text-decoration : none;
	}	



.form {
	border: 1px solid #5995B7;
	}

.inpi {
	font: 12px Arial, Verdana;
	color: white;
	width: 420px;
	margin-left: 15px;
	margin-bottom: 8px;
	margin-top: 8px;
	background: #325C74;
	}


.picture_holder {
	margin:2px 2px 2px 2px;
	text-align:center;
}

.picture_container {
float:left;
width:124px;
height:160px;
padding:2px 2px 2px 2px;
margin: 20px 20px 0px 20px;
text-align:center;
font-size: 12px;
}

.picture_containero {
float:left;
width:auto;
height:120px;
padding:2px 2px 2px 2px;
margin: 20px 10px 0px 10px;
}

.videocont {
float:left;
width:auto;
height:240px;
padding:2px 2px 2px 2px;
margin: 20px 10px 0px 10px;
}


.center {
	text-align:center;
}


.right {
	text-align:right;
}

.table {
	margin-left: auto;margin-right: auto;margin-top: 18px;margin-bottom: 10px;
}

.tablahajo {
	margin-left: auto;margin-right: auto;margin-top: 10px;margin-bottom: 18px;
	border: 1px solid #5995B7;
	width: 100%;
	border-spacing: 8px;
	background-color: #A3C4D7;
}

.tablahajo td {
	border: 1px solid #5995B7;
}

.hajocim {
	background-color: white;
	text-align: center;
	font-size: 14px;
	padding: 4px 12px 4px 12px;
}

.hajobel{
	background-color: #B9D4E3;
	padding: 10px 12px 8px 12px;
}

.zsilip td {
	padding: 0 5px 0 5px;
	}


.araktabla {
	width: 100%;
	}

	
.araktabla td {
	padding: 0 5px 0 5px;
	border: 1px solid #5995B7;
	}
	
	
	
	
.taptabla {
	margin-left: auto;margin-right: auto;margin-top: 10px;margin-bottom: 18px;
	border: 1px solid #5995B7;
	width: 100%;
	border-spacing: 2px;
	background-color: #A3C4D7;
}

.taptabla td {
	border: 1px solid #5995B7;
	background-color: #B9D4E3;
	padding: 2px 2px 2px 2px;
	font-size: 0.9em;
}	
	
	
	
	
	

#kollika span,
#kollika .hide,
#kollika:target .show { display:none; }
#kollika .show,
#kollika:target span,
#kollika:target .hide { display:inline; }
@media print { .hide, .show { display: none; } }






